#banner{
	background-image: url(https://images.pexels.com/photos/2064478/pexels-photo-2064478.jpeg?auto=compress&cs=tinysrgb&h=650&w=940);
	
	background-size: cover;

	background-repeat: no-repeat;

	background-position: Center;


}

#gmap_canvas{
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}